#wa-compsubpage-jxq003pe4dge9k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#9cc4c3;padding:10px 10px 10px 10px;}
#wa-compsubpage-jxq003pe4dge9k>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jxq003pe4dge9k>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jxq003pe4dggso {border-radius:0px 0px 0px 0px;border-width:0px 0px 2px 0px;border-style: solid;border-color:#027d8e;background-color:#9cc4c3;padding:0px 0px 0px 0px;}
#wa-compsubpage-jxq003pe4dggso>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jxq003pe4dggso>.wa-container-vspacer {height:0px;}
#wa-comptext-jxoy09my99oe1k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-l0jw3l2v787r4o {border-radius:0px 0px 0px 0px;border-width:0px 0px 2px 0px;border-style:solid; border-color:#027d8e;padding:10px 10px 10px 10px;}
#wa-container-jxq003pe4gzerk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jxq003pe4gzerk>.row>.clearfix {margin-bottom:0px;}
#wa-container-jxq003pe4gzerk>.wa-container-vspacer {height:0px;}
#wa-container-jxq003pe4gzfns {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jxq003pe4gzfns>.row>.clearfix {margin-bottom:0px;}
#wa-container-jxq003pe4gzfns>.wa-container-vspacer {height:0px;}
#wa-container-jxq003pe4gzgk0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jxq003pe4gzgk0>.row>.clearfix {margin-bottom:0px;}
#wa-container-jxq003pe4gzgk0>.wa-container-vspacer {height:0px;}
#wa-container-jxq003pe4od5wg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jxq003pe4od5wg>.row>.clearfix {margin-bottom:0px;}
#wa-container-jxq003pe4od5wg>.wa-container-vspacer {height:0px;}
#wa-container-jxq003pe4odadk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jxq003pe4odadk>.row>.clearfix {margin-bottom:0px;}
#wa-container-jxq003pe4odadk>.wa-container-vspacer {height:0px;}
#wa-row-jxoy09my81zq4w {margin:0px 0px;}
#wa-row-jxoy09my81zq4w>div {padding: 0px 0px;}
#wa-row-jxoy09my81zs2w>.wa-item-rowspacer {height:20px;}
#wa-row-jxoy09my81zsc8>.wa-item-rowspacer {height:10px;}
#wa-row-jxq003pe4nplwo>.wa-item-rowspacer {height:50px;}
#wa-row-jxq003pe4npm2g>.wa-item-rowspacer {height:480px;}
#wa-row-jxq003pe4ofwh4 {margin:0px 0px;}
#wa-row-jxq003pe4ofwh4>div {padding: 0px 0px;}
#wa-row-jxq003pe4ofwu0 {margin:0px 0px;}
#wa-row-jxq003pe4ofwu0>div {padding: 0px 0px;}
#wa-row-jxq003pe4ofxjs {margin:0px 0px;}
#wa-row-jxq003pe4ofxjs>div {padding: 0px 0px;}
#wa-row-knqj3e604owc20 {margin:0px 0px;}
#wa-row-knqj3e604owc20>div {padding: 0px 0px;}
#wa-row-l0jw3mdn7e6o2o {margin:0px 0px;}
#wa-row-l0jw3mdn7e6o2o>div {padding: 0px 0px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-jxoy09my81zq4w {margin:0px 0px;}
#wa-row-jxoy09my81zq4w>div {padding: 0px 0px;}
#wa-row-jxq003pe4ofwh4 {margin:0px 0px;}
#wa-row-jxq003pe4ofwh4>div {padding: 0px 0px;}
#wa-row-jxq003pe4ofwu0 {margin:0px 0px;}
#wa-row-jxq003pe4ofwu0>div {padding: 0px 0px;}
#wa-row-jxq003pe4ofxjs {margin:0px 0px;}
#wa-row-jxq003pe4ofxjs>div {padding: 0px 0px;}
#wa-row-knqj3e604owc20 {margin:0px 0px;}
#wa-row-knqj3e604owc20>div {padding: 0px 0px;}
#wa-row-l0jw3mdn7e6o2o {margin:0px 0px;}
#wa-row-l0jw3mdn7e6o2o>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-jxoy09my81zq4w {margin:0px 0px;}
#wa-row-jxoy09my81zq4w>div {padding: 0px 0px;}
#wa-row-jxq003pe4ofwh4 {margin:0px 0px;}
#wa-row-jxq003pe4ofwh4>div {padding: 0px 0px;}
#wa-row-jxq003pe4ofwu0 {margin:0px 0px;}
#wa-row-jxq003pe4ofwu0>div {padding: 0px 0px;}
#wa-row-jxq003pe4ofxjs {margin:0px 0px;}
#wa-row-jxq003pe4ofxjs>div {padding: 0px 0px;}
#wa-row-knqj3e604owc20 {margin:0px 0px;}
#wa-row-knqj3e604owc20>div {padding: 0px 0px;}
#wa-row-l0jw3mdn7e6o2o {margin:0px 0px;}
#wa-row-l0jw3mdn7e6o2o>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-jxoy09my81zq4w {margin:0px 0px;}
#wa-row-jxoy09my81zq4w>div {padding: 0px 0px;}
#wa-row-jxq003pe4ofwh4 {margin:0px 0px;}
#wa-row-jxq003pe4ofwh4>div {padding: 0px 0px;}
#wa-row-jxq003pe4ofwu0 {margin:0px 0px;}
#wa-row-jxq003pe4ofwu0>div {padding: 0px 0px;}
#wa-row-jxq003pe4ofxjs {margin:0px 0px;}
#wa-row-jxq003pe4ofxjs>div {padding: 0px 0px;}
#wa-row-knqj3e604owc20 {margin:0px 0px;}
#wa-row-knqj3e604owc20>div {padding: 0px 0px;}
#wa-row-l0jw3mdn7e6o2o {margin:0px 0px;}
#wa-row-l0jw3mdn7e6o2o>div {padding: 0px 0px;}
}
